@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-weight: normal;
}

img {
    width: 100%;
}

.sponly {
    display: none;
}

.history-wrap ul {
    display: flex;
    flex-wrap: wrap;
}

.history-wrap ul li {
    width: 140px;
    text-align: center;
    border: 1px solid #1d50a2;
    height: 40px;
    line-height: 40px;
    margin: 0 10px 12px 0;
}

.history-wrap ul li.active a {
    background: #1d50a2;
    color: #fff;
}

.history-wrap ul li.active a:hover {
    background: #1d50a2;
    opacity: 1;
}

.history-wrap ul li a {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
    text-decoration: none;
}

.history-wrap ul li a:hover {
    background: #7796c7;
    color: #fff;
}

.news-list {
    margin: 40px 0 0 0;
}

.news-list .rss-link {
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 20px 0;
}

.news-list .rss-link li {
    margin: 0 0 0 30px;
}

.news-list .rss-link li:nth-child(1):before {
    content: '';
    background: url("../../../under-files/img/home_link_ic04.png");
    display: inline-block;
    background-size: 13px;
    width: 13px;
    height: 13px;
    margin: 0 10px 0 0;
}

.news-list .rss-link li:nth-child(2):before {
    content: '';
    background: url("../../../under-files/img/home_link_ic01.png");
    display: inline-block;
    background-size: 8px;
    width: 8px;
    height: 15px;
    margin: 0 10px 0 0;
}

.list-title {
    background: #F7F7F7;
    text-align: center;
}

.list-title h3 {
    color: #1D50A2;
    font-weight: 700;
}

.list-content {
    margin: 25px 0 0 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 25px 0;

}

.list-content .date {
    width: 130px;
    font-size: 14px;
}

.list-content .cat {
    width: 150px;
    margin: 0 50px 0 0;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
}

.list-content .cat.media {
    background: #a2a1bd;
}

.list-content .cat.release {
    background: #fa980d;
}

.list-content .cat.info {
    background: #fd6e51;
}

.list-content .cat.group {
    background: #00aaaa;
}

.list-content p {
    width: 850px;
}

.category_navi {
    margin: 80px 0 60px 0;
}

.category_navi .category_navi__inner {
    max-width: 1264px;
    margin: 60px auto 0 auto;
}

.category_navi .category-sitemap__heading {
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 0 1em;
}

.category_navi .list-wrap {
    margin-left: 1em;
}

@media screen and (max-width: 767px) {
    .history-wrap ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .history-wrap ul li {
        width: 48%;
    }

    .news-list {
        margin: 40px 0 0 0;
    }

    .list-content {
        margin: 25px 0 0 0;
        display: flex;
        align-items: center;
        flex-wrap: wrap;

    }

    .list-content .date {
        width: 40%;
        margin: 0;
    }

    .list-content .cat {
        width: 50%;
        margin: 0;
    }

    .list-content p {
        width: 100%;
        margin: 15px 0 0 0;
    }

    .category_navi {
        margin: 80px 0 60px 0;
    }

    .category_navi .category_navi__inner {
        max-width: 1264px;
        margin: 60px auto 0 auto;
    }

    .category_navi .category-sitemap__heading {
        font-size: 24px;
        font-weight: 700;
        padding: 0 0 0 1em;
    }

    .category_navi .list-wrap {
        margin-left: 1em;
    }
}
